mscorlib 2.0.0.0 4.0.0.0 System.ValueType

For more information, please see the existing documentation for BIND_OPTS in the MSDN library.

The common language runtime throws an exception when a COM method in native code returns an HRESULT. For more information, see How to: Map HRESULTs and Exceptions.

Stores the parameters that are used during a moniker binding operation.

- Field
  2.0.0.0
  4.0.0.0
  System.Int32

  For more information, please see the existing documentation for BIND_OPTS in the MSDN library.

  Specifies the size, in bytes, of the BIND_OPTS structure.

- Field
  2.0.0.0
  4.0.0.0
  System.Int32

  This member lets the caller limit the execution time of an operation when speed is of primary importance.

  For more information, please see the existing documentation for BIND_OPTS in the MSDN library.

  Indicates the amount of time (clock time in milliseconds, as returned by the GetTickCount function) that the caller specified to complete the binding operation.

- Field
  2.0.0.0
  4.0.0.0
  System.Int32

  For more information, please see the existing documentation for BIND_OPTS in the MSDN library.

  Controls aspects of moniker binding operations.

- Field
  2.0.0.0
  4.0.0.0
  System.Int32

  For more information, please see the existing documentation for BIND_OPTS in the MSDN library.

  Represents flags that should be used when opening the file that contains the object identified by the moniker.